program projectionLorenz;

uses
  Forms,
  uprojectionLorentz in 'uprojectionLorentz.pas' {frmLorenzAttractor};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmLorenzAttractor, frmLorenzAttractor);
  Application.Run;
end.
